using System;
using System.Windows.Forms;

namespace Sasa.QualityTools.DrFx.Tests.Violation.CSharp.Microsoft.Globalization
{
    public static class Rule1300
    {
        public static void ShowMessageBox()
        {
            MessageBox.Show("message", "title", MessageBoxButtons.OK, MessageBoxIcon.Information, MessageBoxDefaultButton.Button1);
        }
    }
}
